Temp Projects - Tasks #4136

Unable to receive total PO Qty from RG screen
08/31/2021 02:21 PM - Rijas P

Status: Closed Start date: 08/31/2021
Priority: Immediate Due date:

Assignee: ERP Team % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Issue 1

| have completed Vendor shipment for PO JS20210401.

After that

- went to RG Screen and chose the Shipment No [BL No] and loaded items to screen.

- Gave Qty as per the vendor shipment completed

Eg: PP2440 PO Qty: 35CTN, Shipped Qty: 35CTN, But in RG unable to give Qty more than "35Pcs".

Issue 2
| have voided this vendor shipment from Webui-->Material Receipt-->Completed Status changed to Void.
- Go to RG screen, try to receive goods by choosing PO number.

- Unable to give exact PO qty
Eg: PP2440 PO Qty = 35CTN [2520Pcs], | can only receive 2485Pcs. [May be the 35Pcs of vendor shipment still exist.]

History

#1 - 08/31/2021 02:53 PM - Mohamed Subhail
- Status changed from New to Resolved

- % Done changed from 0 to 100
Rijas P wrote:
Issue 1
| have completed Vendor shipment for PO JS20210401.
After that
- went to RG Screen and chose the Shipment No [BL No] and loaded items to screen.
- Gave Qty as per the vendor shipment completed
Eg: PP2440 PO Qty: 35CTN, Shipped Qty: 35CTN, But in RG unable to give Qty more than "35Pcs".
Issue 2
| have voided this vendor shipment from Webui-->Material Receipt-->Completed Status changed to Void.
- Go to RG screen, try to receive goods by choosing PO number.
- Unable to give exact PO qty
Eg: PP2440 PO Qty = 35CTN [2520Pcs], | can only receive 2485Pcs. [May be the 35Pcs of vendor shipment still exist.]
Please try now

Deleted shipment lines of the voided shipment

euro=# delete from m_inoutline where m_inout_id=1041836;
DELETE 14

#2 - 08/31/2021 06:07 PM - Rijas P

Found working
#3 - 09/01/2021 10:43 AM - Noufal K

- Status changed from Resolved to Closed

#4 - 09/01/2021 10:45 AM - Rijas P

| have completed RG with Require confirmation and voided the shipment from Webui. the above "Issue 2" still exist in this case.

#5 - 09/01/2021 12:31 PM - Mohamed Suhail

Rijas P wrote:

| have completed RG with Require confirmation and voided the shipment from Webui. the above "Issue 2" still exist in this case.

Done, please check now

euro=# delete from m_inoutline where m_inout_id=1041840;
DELETE 14

#6 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
